3 Replies Latest reply on May 13, 2015 5:19 PM by jenleong

    Partner Bundle Offer

    matthew.madzia

      We have been using the sandbox for a while, but we also want to upgrade our UC 9.0 Software Partner Bundle Offer Kit to 10.5, and our Cisco account manager for DevNet is saying that we can't do this without an ESW/UCSS contract? Does anyone know if this is a requirement? And if not, how do I get the correct licensing to perform the upgrade?

       

      Sorry if this is not the right forum to ask, I couldn't find one that I thought was the right category for my question.